Bug 627538 - System will not boot sometimes when using rhevm to do upgrade twice.
System will not boot sometimes when using rhevm to do upgrade twice.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ovirt-node (Show other bugs)
5.6
All Linux
high Severity medium
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: OtherQA, TestOnly
: 582999 (view as bug list)
Depends On:
Blocks: 582999 628666
  Show dependency treegraph
 
Reported: 2010-08-26 06:45 EDT by Alan Pevec
Modified: 2016-04-26 10:33 EDT (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Under certain circumstances, using Red Hat Enterprise Virtualization Manager to perform more than one upgrade of a Red Hat Enterprise Virtualization Hypervisor installation in a successive order would render the Hypervisor unable to boot. With this update, the ovirt-config-boot script has been modified to address this issue, and Red Hat Enterprise Virtualization Hypervisor can now be upgraded as expected.
Story Points: ---
Clone Of: 582999
Environment:
Last Closed: 2012-02-21 00:02:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Legacy) 48934 None None None Never

  None (edit)
Comment 5 Mohua Li 2010-11-18 01:07:43 EST
according to comment4, and also, we try many upgrade test in our acceptance, but we also can't reproduce this bug, seems the same as 582999, so, Alan, could you invlove the customer to verify this bug?
Comment 6 Yewei Shao 2010-12-11 05:53:58 EST
Add the keyword to OtherQA based on the comment #5.
Comment 7 Alan Pevec 2011-01-05 05:06:51 EST
It is the same as 582999 where customer still sees the issue, so moving to the next 5.6 update.
Comment 8 Alan Pevec 2011-01-05 05:08:47 EST
*** Bug 582999 has been marked as a duplicate of this bug. ***
Comment 9 Jaromir Hradilek 2011-01-06 10:55:30 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Under certain circumstances, using Red Hat Enterprise Virtualization Manager to perform more than one upgrade of a Red Hat Enterprise Virtualization Hypervisor installation in a successive order could render the Hypervisor unable to boot. With this update, the ovirt-config-boot script has been modified to address this issue, and Red Hat Enterprise Virtualization Hypervisor can now be upgraded as expected.
Comment 33 Ying Cui 2011-12-15 01:15:25 EST
Change status to 'Verified' according to comment 28 and comment 32
Comment 36 Stephen Gordon 2012-02-10 09:37:35 EST
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-Under certain circumstances, using Red Hat Enterprise Virtualization Manager to perform more than one upgrade of a Red Hat Enterprise Virtualization Hypervisor installation in a successive order could render the Hypervisor unable to boot. With this update, the ovirt-config-boot script has been modified to address this issue, and Red Hat Enterprise Virtualization Hypervisor can now be upgraded as expected.+Under certain circumstances, using Red Hat Enterprise Virtualization Manager to perform more than one upgrade of a Red Hat Enterprise Virtualization Hypervisor installation in a successive order would render the Hypervisor unable to boot. With this update, the ovirt-config-boot script has been modified to address this issue, and Red Hat Enterprise Virtualization Hypervisor can now be upgraded as expected.
Comment 37 errata-xmlrpc 2012-02-21 00:02:43 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0168.html

Note You need to log in before you can comment on or make changes to this bug.